Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Could I install CCM 3.x to VM server, than upgrade it to CCM4.x?

We have some very old servers which installed CCM4.x many years ago. Because these servers are so old now, we want have some VMs to backup them. Could I install CCM3.x to VM servers, than upgrade it to CCM4.x? Are there any license problems here ?

Thanks a lot for this crazy question!

Sam                 

  • IP Telephony
Everyone's tags (2)
2 REPLIES
Cisco Employee

Could I install CCM 3.x to VM server, than upgrade it to CCM4.x?

Hi Jiande,

You can do so but they will not be TAC supported. Additionally, CUCM 3.x and 4.x are already end of support and if you need TAC assistance in upgrading from a cucm 4.x built on VMWare to a Linux based version then it will not be supported either. There is no concept of licensing in 3.x and 4.x versions. When you upgrade to a linux version using Data Migration Assistant ( DMA ) a license file is generated that allows the licensing team to publish the requisite licenses for you on the linux version.

HTH

Manish

New Member

Could I install CCM 3.x to VM server, than upgrade it to CCM4.x?

Thank you, Manish

Becuse my client doesn't want to upgrade their ccm. We have to keep it.

73
Views
0
Helpful
2
Replies